Subject: Re: [lojban] openprojects IRC whining.

From: Ted Reed <[email-masked]>
Date: Fri, 15 Mar 2002 11:35:09 -0800

On Friday, March 15 2002 11:21 am, Robin Lee Powell wrote:
> On Fri, Mar 15, 2002 at 03:49:11PM +0200, Adam Raizen wrote:
> > la camgusmis. cusku di'e
> >
> > > I'm going to get DNS control of lojban.org, and I will point
> > > irc.lojban.org at a single openprojects server. I *really* hate
> > > dealing with IRC networks, but this seems to be the best way to
> > > handle the situation, especially if we really *have* gotten new
> > > people interested in lojban that way.
> >
> > Another possibility is for lojban.org to run its own irc server, and
> > then have a bot which pipes the conversation from #lojban on
> > lojban.org to #lojban on openprojects and vice versa. That way we have
> > our own dedicated irc server without any of the problems of
> > openprojects, and yet people might still find out about lojban by
> > randomly wandering into the openprojects room.
>
> Oooooohhhh...
>
> I *like* that. Do you know how to do it?
>
> -Robin, *not* an IRC expert.

I could whip out a python script in maybe a half-hour that would relay things 
between two servers.

-- rizen, who knows the IRC protocol quite well